brlock.o: brlock.c \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/brlock.h
bust_spinlocks.o: bust_spinlocks.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vt_kern.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/vt.h)
cmdline.o: cmdline.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h
ctype.o: ctype.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h
dec_and_lock.o: dec_and_lock.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h
rbtree.o: rbtree.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rbtree.h
rwsem-spinlock.o: rwsem-spinlock.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rwsem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h
rwsem.o: rwsem.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rwsem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h
string.o: string.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h
vsprintf.o: vsprintf.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/div64.h
.PRECIOUS:	brlock.c \
	bust_spinlocks.c \
	cmdline.c \
	ctype.c \
	dec_and_lock.c \
	rbtree.c \
	rwsem-spinlock.c \
	rwsem.c \
	string.c \
	vsprintf.c \

